# textdomain: stairs
Wooden Stair=lo mudri serti
Inner Wooden Stair=lo zo'i blaci serti
Outer Wooden Stair=lo ze'o blaci serti
Wooden Slab=lo mudri ke xadba bliku
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
